/* Only for the sample */
div#doc{
	clear: none;
	float: left;
	margin-left: .5em;
	margin-top: 0;
	width: 60%;
}

/* Main container for whole menu */
div.tmtHierbarV {
	color: #F3F3F3;
	float: left;
	font-size: 11px;
	font-family: Trebuchet MS, Verdana, Arial, Geneva, Helvetica, sans-serif;
}

/* Links, all levels */
div.tmtHierbarV li a,
div.tmtHierbarV li a:link
div.tmtHierbarV li a:visited {
	padding:0 0 0 0px;
	color: #999999;
	display: block;
	padding-bottom: 0.1em;
	padding-left: 2em;
	padding-right: 0em;
	padding-top: 0.1em;
	text-decoration: none;
	width: 12.0em;
	text-align : left;
	background-image: url(../images/left_nav_SR_cats.gif);
	background-position: top;
	background-repeat: no-repeat;
}

/* Links, all levels, hover */
div.tmtHierbarV li a:hover {
	background-color: #F3F3F3;
	background-image: url(../images/left_nav_SR_cats.gif);
	background-position: top;
	background-repeat: no-repeat;
}

/* Main list inside tmtHierbar */
div.tmtHierbarV ul {
	background: #F3F3F3;
	margin: 0;
	padding: 0;
}

/* First level */
div.tmtHierbarV li {
	list-style: none;
	margin: 0;
	position: relative;
	width: 13em;
}

/* Both second and third level */
div.tmtHierbarV ul li.tmtHiermenuV ul {
	display: none;
	left: 13em;
	position: absolute;
	top: 0px;
	width: 13em;
}

/* Third level */
div.tmtHierbarV ul li.tmtHiermenuV ul li.tmtHiermenuV ul{

	display: none;
	left: 13em;
	top: 0px;
}

/* First level, only if contains second level */
div.tmtHierbarV ul li.tmtHiermenuV,
/* Second level, only if contains third level 
div.tmtHierbarV ul li.tmtHiermenuV ul li.tmtHiermenuV {
	background: url(../images/blue_right.gif);
	background-position: 95% 50%;
	background-repeat: no-repeat; 
}
*/

/* 
Show second and third level items on hover 
IE doesn't understand this, but the Javascript code will takes care of it
*/
div.tmtHierbarV ul li.tmtHiermenuV:hover ul,
div.tmtHierbarV ul li.tmtHiermenuV ul li.tmtHiermenuV:hover ul{
	display: block;
}
